[<text>
<title>treasury's baker says system needs stability</title>
<dateline>    washington, april 9 - </dateline>treasury secretary james baker said
the floating exchange rate system has not been as effective as
had been hoped in promoting stability and preventing imbalances
from emerging in the global economy.
    in remarks before the afternoon session of the
international monetary fund's interim committee, baker said he
was not suggesting that the system should be abandoned.
    "but i do suggest," he said, "that we need something to give
it more stability and to keep it headed in the right direction
when the wind shifts."
    he said that indicators can serve "as a kind of compass" but
added that structural indicators can help focus attention on
some policies.
    baker, however, said the imf "needs to move beyond
macroeconomic indicators and find structural indicators that
can help focus attention on some of the policies of specific
relevance to the imbalances we face today."
    the treasury secretary said that indicators should be given
a more prominent role in the annual economic reviews -- article
iv consultations -- that the fund performs.
    baker also told the policy making group that it was time
for the imf to adopt earlier recommendations making imf
surveillance more relevant to national policymakers and the
public.
    "in particular, we urge increased publicity for imf
appraisals developed in article iv consultations, the use of
follow-up reports on country actions to implement imf
recommendations, and greater use of special consultation
procedures," he said.
    baker emphasized that indicators were a device "for moving
beyond rhetoric to action."
    he said they provide "more structure to the system, and
induce more discipline and peer pressure into the process of
policy coordination."
    he said the fund's procedures for surveillance need to be
reviewed and updated to reflect the use of indicators.
    "this should be matter of priority for the executive board,"
he said.
    baker also urged the fund to develop alternative
medium-term economic scenarios for countries that "can help us
focus even more clearly on the most important imbalances, by
identifying options for addressing them and analyzing the
implications of these options."
    he said also that further work should be done on finding
paths that lead toward possible medium-term objectives.
    "if we are to take effective remedial action when there are
significant deviations from an intended course, then we must
have more definitive ways of indentifying the right course for
key variables," he said.
 reuter
</text>]